div.ccm-page .header-left {				
	float:left;
	height:292px;
	width:669px;
	background: url('../images/header-bkg.png') no-repeat;
	position:relative;
	z-index:4;	
}

#ccm-account-menu-container{ display: none !important; visibility: hidden !important; }

/*
ul.ccm-edit-mode-inline-commands li a{
	z-index: 10;
} */
			
div.ccm-page .logo {
		margin:13px 0 0 18px;
	 }
				 
div.ccm-page  .usp {
		color:#ffffff;
		font-size:16px;
		text-transform:capitalize;
		line-height:21px;
		margin: 73px 0 0 20px;
		font-weight:400;
		font-family: Arial, sans-serif;
		letter-spacing:1px;
	 }

 div.ccm-page .header-right {
	float:right;
	height:292px;
	margin-left:-394px;
	position:relative;
	z-index:2;	
	overflow-y:hidden;
}

div.ccm-page .header_content,
div.ccm-page .main_content{
	-webkit-box-shadow: 0px 1px 7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 7px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 7px rgba(50, 50, 50, 0.75);
	position: relative;
}

div.ccm-page .main_content{
	padding-top:10px; 
	/*z-index: 2;*/
 	padding-bottom:70px;
}

 div.ccm-page .sidebar_content,
 div.ccm-page .main_content_inner{
 	margin-top:10px;
 }

 div.ccm-page .sidebar_content{
	padding-right: 33px;
}

.top_nav {
	position: absolute;
	z-index:4;
	right: 0;
	bottom: 0;
}

.top_nav ul{
	float:right;
	list-style:none;	
	margin:0;
}

.top_nav  li {
	position:relative;
	z-index:4;
	margin-left:-55px;
	background-size:100% 100%;
	background-repeat:no-repeat;
	display: inline-block;
}

.top_nav  li a{
	padding:14px 50px 14px 50px;
	color:#2a2a2a;
	font-weight:bold;
	display:block;
	font-family:Arial,sans-serif;
	font-size:14px;
	line-height:20px;
}

.top_nav  li a:hover{
	text-decoration: none;
}

.top_nav  li.b_link{
	background-image:url("../images/blue-nav.png");

}

.top_nav li.y_link{
	background-image:url("../images/yellow-nav.png");
	z-index:5;
}


.top_nav li.active_link {
	background-image:url("../images/white-nav.png");
	z-index:6;
}

.printshare{
	list-style: none;
	float: right;
	display: flex;
    align-items: flex-start;
}

.printshare li {
	display: inline-block;
	margin-left:13px;
}

.printshare li>a {
		font-size:13px;
		margin-left:3px;
		align-items: end;
    	display: flex;
	}
	
.printshare li img{
	margin-right: 5px;
}

 div.ccm-page .login_register_block .btn{
	width: 49%;
	margin-bottom: 20px;
}



 div.ccm-page .footer_nav {
 	
 }

  div.ccm-page .footer_nav li a::after{
  	content:"|";
  	font-size:14px; 
  	padding: 0 6px 0 12px;
  }

  div.ccm-page .footer_nav li:last-child a::after{
  	display: none;
  }

   div.ccm-page .footer_nav li a{
   	font-size:14px;
   }

 div.ccm-page footer .socials li a{
	display: inline-block;
    padding: 7px 8px;
    background-color: #fff;
    border-radius: 6px;
    text-align: center;
    width: 35px;
    height: 35px;
    box-sizing: border-box;
 }

 div.ccm-page footer .socials li a i{
 	font-size: 22px;
 	color: #186b96;
 }


div.ccm-page .footer_bottom{
	margin-top:20px;
}

div.ccm-page .contact_details  {
	display: flex;
    justify-content: space-between;
    padding-right: 40px;
}

/* Homepage drug list quick search links*/

.quickproceed{
	padding: 20px;
    background: #cadef3;
    margin-bottom: 20px;
}		

		.quickproceed h3{
			margin-bottom: 5px;
			color: #000;			
		}
		
		.quickproceed p a {
			background:#196b96;
			color:#fff;
			padding:5px 20px;
			margin-right:10px;
			font-size:120%;
			display:inline-block;
			font-weight:normal;
		}
		
		.quickproceed p {
			margin-top:15px;
			color:#196b96;
			font-weight:bold;
		}
		

#quicklinks img:hover {
opacity:0.6;
}

#quicklinks img{
	margin-top:4px;
	height: 101px;
	}			

/* Specific pages */

/* HP FAQ */
.faqrm strong {
	color: #196b96;
	cursor:pointer;
}

.faqrm span{
	display: none;
}

/* Interactions table */
		#interactions_warapper table {
			width: 100%;
			margin-bottom: 18px;
			padding: 0;
			border-collapse: separate;
			font-size: 13px;
			border: 1px solid #ddd;
		}
		
		#interactions_warapper table td {
			padding: 10px 10px 9px;
			line-height: 18px;
			text-align: left;
			border: 1px solid #ddd;
		}
		
		#interactions_warapper table tr:nth-child(odd)	td {
			background:#e5e5e5;
			font-weight:bold;
			font-size:14px;
		}
		
		#interactions_warapper table tr:nth-child(even)  td {
			padding-left:40px;
			font-size:13px;
		}

/* NDFA , Onco*/

.oncosupport{
	width:100%;
}	

.oncosupport td, .oncosupport th{
	border:2px solid #6b6868;
	padding:10px;
	color:#303030;
	font-size: 15px;
}

.oncosupport td.clickable{
	cursor:pointer;
}



.oncosupport th{
	background:#dcdcdc;
	font-weight:bold;
	text-align:center;
	font-size: 14px;
	width:16%;
}

.oncosupport .risk_thumb {
	float:right;
}

/* .oncosupport .risk_thumb.krisk{
	background: url('/images/category_icons/known_risk_sm.png') no-repeat center center;
}

.oncosupport .risk_thumb.prisk{
	  background: url('/images/category_icons/possible_risk_sm.png') no-repeat center center;
}

.oncosupport .risk_thumb.crisk{
	  background: url('/images/category_icons/conditional_risk_sm.png') no-repeat center center;
}

.oncosupport .risk_thumb.hrisk{
	  background: url('/images/category_icons/drugs_to_avoid_sm.png') no-repeat center center;
} */

.oncosupport_description.categories_description{
	margin-top:30px;
	page-break-inside:avoid ;
}

.oncosupport_description.categories_description p{
	margin-top:15px;
	display: flex;
	align-items: self-start;
}

.oncosupport_description.categories_description img{
	  margin-right: 10px;
	/*  margin-bottom: 25px;
	  float: left;*/
}

h5.table_header{
	text-align: center;
    color: #000;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 14px !important;
}

.ndfa_actions{
    list-style: none;
    /* margin-bottom: 50px; */
    float: right;
    margin-top: -25px;
}

.ndfa_actions li{
	float:left;
	margin-right:10px;
}

.ndfa_action{
	display:block;
	color:#fff !important;
	background:#186b96;
	cursor:pointer;
	padding:7px 20px;
}

.ndfa_action:hover{
	background:#3d8cb4;
}



			table.drug_info  {
				width: 100%;
				table-layout:fixed;
			}
			
			table.drug_info  tr:nth-child(odd)	td {
						background: #e5e5e5;
						}
					
			table.drug_info  td {
					padding: 10px 10px 9px;
					line-height: 18px;
					text-align: left;
					border: 1px solid #ddd;
					}		

			table.drug_info  td.rowname {
						font-weight:bold;
						width:230px;
					}
			
			.drug_info h3 {
				color:#646464;
				margin-bottom:10px;
			}
			
			.drug_info p {
				margin-bottom:10px;
			}
			
			.drug_info  ol {
				margin-left:15px;
			}
			
			.drug_info  ol ul {
				margin:8px 0 8px 30px;
			}
			
			.drug_info  tr{
				padding-bottom:10px;
			}
			
			
			
			.drug_info td.black {
				color:#000;
				width: 130px;
				font-weight:bold;
			}
			
		#close_info {	
			background: none repeat scroll 0 0 #1b719f;
			color: #FFFFFF;
			cursor: pointer;
			font-size: 19px;
			font-weight: bold;
			padding: 6px 10px;
			position: relative;
			display: block;
			width: 12px;
			float: right;
			margin-right: -23px;
			margin-top: -23px;		
			
			}

			.drug_label_list{
				list-style: none;
			}

				.drug_label_list li{
					margin-bottom: 10px;
				}

				.drug_label_list li em{
					margin-left: 30px;
				}

				.drug_label_list .checkbox_checked{
					border: 1px solid #646464;
					padding: 0 4px;
					font-size:120%;
					margin-right: 10px;
				}

.ndfa_wrapper{
    min-height: 200px;
  
}

.ndfa_wrapper.loading{
	background: url('images/loader_intelligent_search.gif') no-repeat center center;
}

.quicksearch.ndfa_search{
    margin-top:  25px;
}
	
.ndfa_search .search_box{
	margin:25px 0 15px 0;
	float:right;
}	

.ndfa_filters {
	margin:0 0 30px 0;
	width:100%;
	list-style: none;
	padding: 0;
}

.pull-right{
	float:right;
}

.ndfa_filters li{
	padding: 6px 10px 6px 0;
    color: #303030;
    font-size: 15px;
    border-top:1px solid #303030;
    width: 60%;
    min-width: 500px;
}

.ndfa_filters li:last-child{
	border-bottom:1px solid #303030;
}

.ndfa_filters input[type="checkbox"]{
	cursor:pointer;
	font-size: 60px;
	margin-right: 2px;
    vertical-align: 1px;
}

.ndfa_filters label.checkbox{
	cursor: pointer;
	margin-left: 25px;
}

/* Strength of evidence table(ndfa-list) */		

table.strength_of_evidence.oncosupport th{
	width:auto;
	background:#cbe1f5;
}

table.strength_of_evidence.oncosupport th,table.strength_of_evidence.oncosupport td{
	border: 1px solid #196b96;
    padding: 20px 10px;
    font-size: 13px;
}

table.strength_of_evidence.oncosupport ul{
	margin-top:15px;
}

table.strength_of_evidence.oncosupport li{
	margin-left:20px;
	list-style:none;
}

table.strength_of_evidence.oncosupport li:before{
	content:"➤ ";
	color:#196b96;	
}

/* autocomplete widget */
ul.ui-autocomplete{
	max-width: 400px !important;
}

.fit_content img{
	width: 100%;
	height: auto;
}

/* Popup Overlay */
.pp_overlay{
	width: 100%;
	height: 100%;
	min-height: 200px;
	position: fixed;
	display:none;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 100;
	overflow: auto;
	background: rgba(0,0,0,0.6);
	cursor:pointer;
}

.pp_overlay .pp_content{
	min-width:650px;
	max-width:800px;
	padding:25px;
	top:50px;
	background:#fff;
	position:relative;
	display:inline-block;
	z-index:105
}

.pp_overlay .pp_close{
    background: none repeat scroll 0 0 #C7282E;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 19px;
    line-height: 1;
    font-weight: bold;
    padding: 4px 11px 9px 11px;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
}

.pp_overlay .pp_inner{
	text-align:left;
	cursor:text;
}


ul.account_settings{
	list-style: none;
}

ul.account_settings li{
	border-bottom:1px solid #ddd;
	padding: 10px 0;
}

ul.account_settings li:last-child{
	border-bottom: none;
}

ul.account_settings a{
	font-size: 1.5rem;
	font-weight: bold;
}


ul.account_settings i.fa{
	margin-right: 10px;
	font-size: 1.7rem;
}

ul.account_settings .edit_account i.fa{
	color: #000;
}

ul.account_settings .deactivate_account i.fa{
	color:red;
}

div.ccm-page div.ccm-system-errors{
	margin-top: 0;
}


.profile_block a{
	font-weight: bold;
	font-size:1.2rem;
}